.items-default .item-separator{display:block;font-size:0px;line-height:0px;height:0px;border-bottom:1px dashed #ccc;margin:20px 0px;}
.items-default .item{overflow:hidden;}
.items-default .item-image{float:left;}
.items-default .item-data{margin-left:160px;}
.items-default .item h2{font-size:18px;}
.catalog-news{}
.catalog-news .item{margin-bottom:20px;}
.catalog-news .item-data{margin-left:90px;}
.catalog-news .item-image a{display:block;padding:2px;background:none repeat scroll 0 0 #FFFFFF;border:1px solid #DDDDDD;}
.catalog-news .item-image a img{border:none;}
.catalog-news h2{font:14px/140% Arial;margin:0;padding:0;}
.article-group{margin:0 0 20px 0;display:inline-block;*display:inline;zoom:1;margin:0 0 10px;vertical-align:top;width:45%;margin-right:3%;}
.article-group .readmore{position:relative;top:-10px;}
.catalog-info{}
.catalog-info .items-default{margin-top:10px;background:url('../images/107image.jpg') no-repeat right bottom;padding-bottom:150px;}
.catalog-info .items-default .item{display:inline-block;vertical-align:top;*display:inline;margin-bottom:30px;width:45%;margin-right:5%;}
.catalog-info .items-default .item-buro{margin:0 0 30px 5%;}
.catalog-info .items-default .item-buro h4{margin:0;padding:0 0 2px;}
.catalog-info h2{font:24px/28px "Trebuchet MS";margin:0;padding:10px 0 4px;}
.catalog-info h2 a{color:#1a497a;}
.catalog-info h2 a:hover{color:#c71212;}
table.last-updates{border-collapse:collapse;width:100%;border:1px solid #ccc;}
table.last-updates td{padding:4px 5px;border-bottom:1px solid #ccc;vertical-align:top;}
table.last-updates td.date{width:100px;font:italic 13px/15px Arial;color:#000000;}
table.two-cols td{padding-right:40px;vertical-align:top;}
table.two-cols td{padding-left:60px;}
table.two-cols td img{display:block;width:40px;height:40px;position:absolute;margin-left:-60px;}
table.two-cols td p{height:93px;overflow:hidden;}
table.two-cols td h2 a{font-size:14pt;margin-bottom:0px;padding-bottom:0;}
.catalog-esse .items-default{margin-top:20px;padding-top:15px;border-top:1px solid #B7B7B7;}
.catalog-esse .items-default .if-introtext{margin-bottom:5px;}
.catalog-esse .items-default .if-introtext p{margin:0;}
.catalog-esse .items-default .item{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #B7B7B7;}
.items-tiles{text-align:justify;}
.items-tiles:after{content:'';display:inline-block;width:100%;}
.items-tiles .item{display:inline-block;vertical-align:top;width:160px;padding-bottom:5px;margin-bottom:5px;border-bottom:1px dashed #ccc;white-space:normal;text-align:left;}
.items-tiles .item-separator{display:inline-block;vertical-align:top;height:150px;wdith:0px;border-left:1px dashed #ccc;}
.last-in-line .item-separator{display:none;}
* html .items-tiles{zoom:1;text-align-last:justify;text-justify:newspaper;}
* html .items-tiles .item{zoom:1;display:inline;}
*+html .items-tiles{zoom:1;text-align-last:justify;text-justify:newspaper;}
*+html .items-tiles .item{zoom:1;display:inline;}
.parent-fulltext div.people-quote, .field-fulltext div.people-quote{display:block;margin:2em 0px 3em 0;min-height:270px;width:100%;float:none;}
.parent-fulltext div.people-quote img,
.field-fulltext div.people-quote img{display:block;width:150px;position:absolute;}
.parent-fulltext div.quote, .field-fulltext div.quote, .context1, .context4{background:url('../images/blockquote_bg.png');padding:15px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;border:1px solid #dddddd;-webkit-box-shadow:0 8px 6px -6px #ccc;-moz-box-shadow:0 8px 6px -6px #ccc;box-shadow:0 8px 6px -6px #ccc;display:block;}
.context1, .context4{padding:25px 40px 20px;background:#d4ecf6;margin:2em 0;}
.parent-fulltext div.people-quote div.q_block,
.field-fulltext div.people-quote div.q_block{display:block;position:relative;margin-left:200px;padding-top:30px;}
.parent-fulltext div.people-quote div.quote:before,
.field-fulltext div.people-quote div.quote:before{background:url('../images/blockquote-arrow.png') no-repeat;width:28px;height:48px;position:absolute;content:' ';margin-left:-43px;margin-top:15px;}
.parent-fulltext div.quote p, .field-fulltext div.quote p{margin:0;padding:0;line-height:150%;}
.parent-fulltext div.quote h2, .field-fulltext div.quote h2{font-family:sans-serif;}
.parent-fulltext div.people-quote div.quote h2, .field-fulltext div.people-quote div.quote h2{font-style:italic;}
.parent-fulltext div.quote span, .field-fulltext div.quote span{display:block;font-style:italic;text-align:right;margin-top:10px;}
.parent-fulltext div.clear-both, .field-fulltext div.clear-both{clear:both;}
a.order-big-button{background:url('../images/order-big-button.png') no-repeat;font-size:0;display:none;float:right;width:199px;height:152px;margin-left:40px;margin-bottom:20px;text-decoration:none;}
a.order-big-button:hover{cursor:pointer;background-position:0 -152px;}
a.blue-big-button{display:block;width:200px;text-align:center;height:58px;font-size:0;float:right;background:url('../images/price-button.png') no-repeat;margin-left:20px;margin-bottom:20px;}
a.blue-big-button:hover{cursor:pointer;background-position:0 -58px;}
ul.translate-variants{margin:10px 0 0px 0;padding:0;display:table;counter-reset:li;}
ul.translate-variants li{float:left;width:50%;list-style-type:none;margin:0 0 30px 0;padding:0;}
ul.translate-variants li:before{content:' ';position:absolute;background:#ccc;width:10px;height:10px;margin-top:4px;}
ul.translate-variants li h3{font-size:13pt;margin-bottom:2px;padding:0 3% 0 20px;}
ul.translate-variants li p{padding:0 3% 0 20px;margin:0;}
.moduletable-fb ul{margin:20px 0 0 0;padding:0;overflow:hidden;}
.moduletable-fb ul#tabs li.active{color:#fff;background:#105cab;}
.moduletable-fb ul#tabs li{margin:0;padding:0;float:left;padding:3px 12px;background:#efefef;list-style-type:none;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;margin-right:3px;}
.moduletable-fb ul#tabs li:hover{cursor:pointer}
.moduletable-fb div#vk-tab{margin-top:10px;}
ul.faq-expand{margin:0;padding:0 0 20px 0;}
ul.faq-expand li{list-style-type:none;margin:0;padding:0;}
ul.faq-expand li p{margin:0;padding:0;}
ul.faq-expand li h3{font-size:14px;margin:0 0 10px;padding:0;}
ul.faq-expand li h3 a{border-bottom:1px dashed #105CAB;text-decoration:none;color:#105cab;}
ul.faq-expand li h3 a:hover{color:#C71212;border-color:#C71212;}
ul.faq-expand li.open h3 a{text-decoration:none;border-bottom:none;color:#000;font-weight:bold;}
ul.faq-expand li .box{border:1px solid #b7b7b7;padding:10px 20px;margin-top:25px;display:none;margin-bottom:20px;}
ul.faq-expand li.open .box{display:block;}
ul.faq-expand li .box .pointer{display:block;position:absolute;background:url('../images/faq-arrow-pointer.png') left bottom no-repeat;width:39px;height:22px;margin-top:-32px;}
.key-reasons{margin:30px 0 0 0;clear:both;}
.key-reasons .left{width:60%;float:left;margin-right:108px;}
.key-reasons .right{width:152px;float:right;}
.key-reasons ul{padding:0;list-style:none;margin-left:25px;}
.key-reasons ul li{position:relative;margin:0 0 15px 10px;padding:0 8px 4px 25px;}
.key-reasons ul li h3{padding:0;margin:0;}
.key-reasons ul li span{display:block;position:absolute;width:20px;left:-25px;padding:12px 0 0 0;color:#c6001f;font-size:40px;font-family:Arial;text-align:left;}
.key-reasons .right .up,
.key-reasons .right .down{background:url('../images/clients-arrows.png') no-repeat;width:35px;height:23px;margin:10px auto;}
.key-reasons .right .down{background-position:-39px 0;}
.key-reasons .right .down:hover{cursor:pointer;background-position:-39px -29px;}
.key-reasons .right .up:hover{cursor:pointer;background-position:0 -29px;}
.key-reasons .right{position:relative;}
.key-reasons .right .items{height:335px;overflow:hidden;position:relative;}
.key-reasons .right .items ul{margin:0;padding:0;}
.key-reasons .right .items ul li{list-style-type:none;height:72px;border:1px solid #dddddd;overflow:hidden;width:150px;text-align:center;padding:0;margin:0 0 10px 0;}
ul.stages{margin:15px 0 0 0;display:table;list-style:none;border:1px dashed #c6001f;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;padding:15px 10px;}
ul.stages li{float:left;position:relative;margin:0 0 0 5%;padding:0;width:30%;}
ul.stages li p{padding:0 0 0 40px;margin:0;}
ul.stages li span{position:absolute;display:block;width:20px;left:0;padding:12px 0 0 0;color:#c6001f;font-size:40px;font-family:Arial;text-align:left;}
ul.stages li p > span{position:inherit;display:inherit;width:inherit;padding:inherit;color:inherit;font-size:inherit;text-align:inherit;}
ul.stages li:first-child, .field-fulltext ul.stages li.first{margin:0;}
.expand_all_faq{display:block;text-align:right;}
.landing-translators{min-width:719px;width:100%;}
.landing-translators h1.componentheading{border-bottom:none;text-align:center;font-size:24px;margin-bottom:10px;}
.landing-translators .center{text-align:center;}
.landing-translators h2.type-title{background:rgb(255,255,255);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(70,155,245,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(70,155,245,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(70,155,245,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(70,155,245,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(70,155,245,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(70,155,245,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#469bf5',GradientType=0);-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;display:inline-block;font:normal 19px/19px "Trebuchet MS";padding:1px;}
.landing-translators h2.type-title span.inner{background:rgb(255,255,255);background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, rgba(236,236,236,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(35%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(236,236,236,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(236,236,236,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(236,236,236,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(236,236,236,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec',GradientType=0);padding:7px 20px;display:inline-block;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;}
.landing-translators .items{padding:10px 0;height:100%;}
.landing-translators .items ul li{overflow:hidden;list-style-type:none;margin-top:57px;}
.landing-translators .items ul li:first-child{margin-top:0}
.landing-translators .items ul li .info{width:320px;float:left;}
.landing-translators .items ul li .info .name{display:block;background:url('../images/company-pic.png') no-repeat left center;position:relative;padding-right:25px;padding-left:11px;text-transform:capitalize;font-size:11pt;margin-bottom:6px;}
.landing-translators .items ul li .info div{margin-left:11px;}
.landing-translators .items ul li .description{float:right;width:540px;background:#f1f1f1;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.landing-translators .items ul li.notarius .description{background:none;}
.landing-translators .items ul li .description .inner{padding:10px 29px;}
.landing-translators .items ul li.notarius .description{width:520px;}
.landing-translators .items .separator{background:url('../images/company-separator-line.png') no-repeat left center;width:19px;position:relative;left:359px;float:left;}
.landing-translators .items ul li .description .if-address,
.landing-translators .items ul li .description .if-worktime,
.landing-translators .items ul li .description .if-phone,
.landing-translators .items ul li .description .if-email{display:inline-block;}
.landing-translators .order-box{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background:url('../images/order-box-bg.png') repeat-x bottom left;border:1px solid #1579b4;margin-bottom:23px;}
.landing-translators .order-box .line{padding:23px 50px;background:url('../images/order-box-line.png') no-repeat bottom right;}
.landing-translators .order-box h2{font-size:20px;font-weight:bold;text-align:center;margin-bottom:15px;}
.landing-translators .order-box p{font-size:11pt;text-align:center;margin-bottom:0;margin-top:0;line-height:180%;}
.landing-translators .order-box a.order{width:384px;height:61px;text-indent:-9999px;background:url('../images/blue-order-button.png') no-repeat;display:block;margin:15px auto 0 auto;}
.landing-translators .last-update{margin-top:25px;}
.landing-translators .items-updates{margin-top:17px;width:580px;}
.landing-translators .items-updates li{background:url('../images/company-pic.png') no-repeat left center;padding:3px 2px 3px 11px;border-bottom:1px solid #46586f;border-top:1px solid #172c4a;list-style-type:none;}
.landing-translators .items-updates li:first-child{border-top:none;}
.landing-translators .items-updates li.last{border-bottom:none;}
.landing-translators .items-updates li b{display:inline-block;width:120px;}
.landing-translators .other-objects{margin-top:25px;}
.landing-translators .other-objects ul.other-items{margin:7px 0;}
.landing-translators .other-objects ul.other-items li{background:url('../images/blue-map-marker.png') no-repeat left center;padding:3px 2px 3px 16px;list-style-type:none;min-height:16px;}
.landing-translators .metro-ico{width:8%;height:231px;background:#000;position:absolute;right:0;background:url('../images/metro-image.jpg') no-repeat left top;}
@media (max-width:1024px){.landing-translators .items .separator{left:298px;}
.landing-translators .items ul li .info{width:240px;}
.landing-translators .items ul li .description{width:420px;}
.landing-translators .items ul li .description .inner{padding:5px 10px;}
.landing-translators .items ul li.notarius .description{width:380px;}
}
@media (max-width:1400px){.landing-translators .metro-ico{display:none;}
}
@media (min-width:1500px) and (max-width:1600px){.landing-translators .metro-ico{width:10%;}
}
@media (min-width:1600px) and (max-width:1700px){.landing-translators .metro-ico{width:13%;}
}
@media (min-width:1700px) and (max-width:1800px){.landing-translators .metro-ico{width:15%;}
}
@media (min-width:1800px){.landing-translators .metro-ico{width:17%;}
}
ul.faq-expand li h3 a{border-bottom:none;color:black;}